/* 
Theme Name:		 AccessPress Parallax Child theme
Theme URI:		 http://www.websitebundles.com/
Description:	 Theme by Site <a href=\"http://childthemegenerator.com/\">http://childthemegenerator.com/</a>
Author:			 WebsiteBundles
Author URI:		 http://childthemegenerator.com/
Template:		 accesspress-parallax
Version:		 1.0.0
Text Domain:	 AccessPress-Parallax-child
-------------------------------------------------------------- */ 

/* =Color change to blue-grey
------------------------------------------------------- */

// dark grey color 25383C //

#go-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: none;
    height: 50px;
    width: 50px;
    background: #FF0066;
    text-align: center;
    line-height: 50px;
    z-index: 10000;
}

.main-navigation > ul > li.current a {
    color: #FF0066;
}

.main-navigation li:hover > a {
    color: #FF0066;
}

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a {
    color: #FF0066;
}

a {
    color: #FF0066;
    text-decoration: none;
}

.pagination .nav-links a,
.pagination .nav-links span {
    background: #FF0066;
}

.parallax-section .wpcf7-form .wpcf7-submit {
    background: #FF0066;
}

.parallax-section input[type="text"], .parallax-section input[type="email"], .parallax-section input[type="url"], .parallax-section input[type="password"], .parallax-section input[type="search"], .parallax-section input[type="tel"], .parallax-section textarea {
    border: 1px solid #FF0066;
}

#masthead {
    background: #FFF;
    border-bottom: 3px solid #FF0066;
    padding: 16px 0;
}

.blog-list .blog-excerpt .posted-date {
    color: #FF0066;
}

.blog-list .blog-excerpt span {
    background: #FF0066;
}

.blog-list .blog-excerpt {
    border-bottom: 3px solid #FF0066;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    background: #FF0066;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    background: #FF0066;
    color: #ffffff;
}

.top-footer {
    background-image: url("http://bradleycreative.co.nz/wp-content/uploads/2018/07/RoomBG-WEB.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; 
}

.posted-on {
    background: #FF0066;
}

.parallax-section input[type="text"],
.parallax-section input[type="email"],
.parallax-section input[type="url"],
.parallax-section input[type="password"],
.parallax-section input[type="search"],
.parallax-section input[type="tel"],
.parallax-section textarea {
    border: 1px solid #FF0066;
}

.parallax-section .wpcf7-form .wpcf7-submit {
    background: #FF0066;
}

@media screen and (max-width: 1000px)
.menu-toggle {
    background: #FF0066;
}

@media screen and (max-width: 1000px)
.main-navigation > ul {
    background: #FF0066;
}

// drop shadow in gallery //

a img {
    border: 0;
}


/*--------------------------------------------------------------
Header Fix on Parallax
--------------------------------------------------------------*/

.parallax-section h2 {
    font-size: 38px;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: center;
    padding: 20px 20px 0;
    font-weight: 700;
    margin-bottom: 40px;
}

.parallax-section {
    padding: 60px 0 80px;
    position: relative;
}